﻿@charset "utf-8";
/* CSS Document */
body{ margin:auto; padding:0;font-family:"宋体"; min-width:1000px; font-size:14px;}
a{ text-decoration:none;color:#000;}
h2, p, h3, ul{margin:0px; padding:0px; font-weight:normal;}
li{ list-style:none;}
img{ border:0px;}
.clear{ clear:both;}
.right{ float:right;}
.disnone{ display:none;}

.head{height:212px; margin:auto; margin-bottom:12px;}
.top{ width:100%; background:url(../images/top.jpg) repeat-x; height:39px;}
.top1{ width:1000px; height:39px; margin:auto; text-align:right;line-height:38px; font-size:12px; color:#595757;}
.top1 img{ float:right; display:block; margin-top:6px; margin-left:10px;}
.top1 a{ line-height:38px; font-size:12px; color:#595757; padding-right:8px; padding-left:8px;}
.top1 a:hover{color:#005dab;}
.head_m{ width:1000px; height:143px; background:url(../images/head.jpg) no-repeat center bottom; margin:auto;}
.nav{ height:30px; margin:auto; width:1000px; background:#158bb7; color:#fff; line-height:30px;}
.nav li{ float:left;}
.nav li a{ line-height:30px; color:#fff; padding:0px 14px;}
.nav li a:hover{color:#b3fcbb;font-weight: bold;}

.foot{ width:1000px; height:180px; margin:auto; color:#3a3a3a}
.footer{ text-align:center; line-height:33px;}
.footer p a{ line-height:33px; color:#3a3a3a; padding:0px 10px;}
.footer p a:hover{ color:#158bb7;}
.marf4{ margin-bottom:4px;}

/*列表*/

.main{ width:1000px; margin:auto; margin-bottom:20px;}
.local{ height:50px; line-height:50px; color:#595757;}
.local a{ padding:0px 5px; color:#595757;}
.main_m{ border:1px solid #ddddde;}
.main_m ul{ margin-top:20px; margin-bottom:10px;}
.main_m li a{ line-height:30px; padding-left:40px; color:#595757; background:url(../images/li.jpg) 25px center no-repeat;}
.main_m li a:hover{ text-decoration:underline; color:#158bb7;}
.main_m li span{ line-height:30px; color:#595757; padding-left:20px;padding-right: 20px;float: right;}
.main_m li span:hover{color:#158bb7;}
.mian_f{ line-height:32px; height:32px; text-align:center; margin-top:60px; padding-bottom:25px;line-height:32px; color:#158bb7; font-size:12px;}
.mian_f a{ line-height:32px; color:#158bb7; font-size:12px; padding-left:10px; padding-right:10px;}
.mian_f a:hover{ color:#8ade92;}
.mian_f_h{ background:#ddddde;}

/*图片列表*/
.main_i{ padding:0px 18px; margin-top:10px;}
.main_i_1{ height:167px; float:left; width:179px; margin-left:16px;}
.main_img{ width:167px; height:115px; border:1px solid #e0e0e1; padding:5px;}
.main_img img{width:167px; height:115px; display:block;}
.main_i_1 h2{ height:40px; text-align:center;}
.main_i_1 h2 a{ line-height:35px; font-size:12px; color:#3e3a39;}
.main_i_1 h2 a:hover{ color:#158bb7;}
.mian_i_f{ height:24px; text-align:right; margin-top:30px; padding-bottom:60px; padding-right:20px;}
.mian_i_f a{ color:#3e3a39; font-size:12px; padding:0px 2px;}
.mian_i_f a:hover{ color:#158bb7;}

/*正文*/

.titl{ line-height:80px; text-align:center; font-size:30px;font-family: 微软雅黑;color:#3e3a39;}
.titl_a{ height:30px; border-bottom:1px solid #ddddde;}
.titl_a span{ color:#898989; padding-left:20px; line-height:30px;}
.butt1{ width:13px; height:14px; background:url(../images/jia.jpg) no-repeat; float:right; margin-top:8px; margin-left:2px;}
.butt2{ width:13px; height:14px; background:url(../images/jian.jpg) no-repeat; float:right; margin-left:4px; margin-top:8px; margin-right:10px;}
.main_text{ padding:0px 30px; padding-top:40px;}
.main_text span{ font-weight:bold;}
.main_text p{ text-indent:2em; color:#595757; line-height:30px; margin-top:16px;}
.fenxiang{ height:50px; line-height:50px; margin-left:20px; margin-right:10px;}
.fenxiang .fenxiang_i{ margin-left:3px; margin-right:3px; margin-top:17px; height:16px; float:left;}
.fenxiang img{ display:block;}
.fenxiang .fenxiang_a{ float:left;}
.fenxiang span{ line-height:50px; float:right;}
.fenxiang .fxs{background:url(../images/fenxiang9.jpg) center center no-repeat; padding-left:20px; padding-right:20px; float:left;}
.fenxiang .shengm{ float:left; padding-left:20px; color:#ca5089; font-weight:bold;}

/*分页*/
.fenye{color:#015CAB; padding-bottom:30px; margin-top:45px; text-align:center; margin-left:10px; margin-right:10px;}
.fenye a{border:#CBCBCB 1px solid; padding:0 5px; color:#CACACA}
.fenye a.fenye_thispage{border:#CBCBCB 1px solid; background:#DAEFFF; padding:0 5px; color:#C85187}
.fenye a.fenyepage{color:#015CAB;border:#CA5089 1px solid; padding:0 5px}
.fenye .fenye_input{border:#CA5089 1px solid; width:40px ;text-align:center; line-height:18px; height:14px; }
.fenye .fenye_sub{color:#fff; border:#CA5089 1px solid; background:#CA5089; width:45px ;text-align:center; line-height:18px; height:14px; cursor:pointer}

/*index*/

.main_in{ width:1000px; margin:auto; margin-top:20px;}
.main_in_t{ height:46px;}
.main_in_t_l{ width:612px; height:46px; float:left;}
.main_in_t_l img{ width:612px; height:44px;}
.main_in_t_r{ width:370px; height:46px; float:right; background:url(../images/index_m.png) no-repeat;}
.main_in_t_r input{ width:275px; height:24px; border:1px solid #158bb7; margin-left:15px; margin-top:10px; float:left; color:#dcdddd; outline:none; padding:0px;}
.main_in_t_r .butt{ width:63px; height:26px; float:left; margin-left:6px; margin-top:10px; cursor:pointer; text-align:center; color:#fff; line-height:26px; background:#158bb7;}
.main_in_t1{ height:30px; margin-top:15px;}
.main_in_t1_l{ height:30px; float:left; width:100px; background:url(../images/index_m_t1.jpg) no-repeat left center;}
.main_in_t1_l a{ line-height:30px; color:#6cbc64; font-size:18px;font-family:"Microsoft YaHei"; padding-left:10px;}
.main_in_t1_r{ float:left; width:900px; height:30px; overflow:hidden; position:relative;}
.main_in_t1_z{ height:30px; width:20000px; position:absolute; left:0px; top:0px;}
.main_in_t1_a{ height:30px; float:left;}
.main_in_t1_a a{ line-height:30px; padding-left:30px; background:url(../images/index_m_t2.jpg) no-repeat 10px center;}
.main_in_t1_a a:hover{ text-decoration:underline;}
.main_in_t2{ width:1000px; margin:auto; margin-top:10px;}
.main_in_t2_l{ float:left; width:612px; height:350px;}
.main_in_t2_l_i{ width:612px; height:286px; position:relative;}
.main_in_t2_l_i li{ float:left; display:none;}
.main_in_t2_l_i li a img{ width:612px; height:286px;}
.main_in_t2_l_ia{ position:absolute; left:0px; bottom:0px; height:29px; width:612px;}
.main_in_t2_l_ia .ceng{ display:block;  height:29px; width:612px; background:#043e54;filter:alpha(opacity=66);opacity:0.66;}
.main_in_t2_l_ia .ceng1{display:block;  height:29px; width:612px; line-height:29px; color:#fff; text-align:center; position:absolute;left:0px; bottom:0px;}
.main_in_t2_l_ia .ceng1:hover{ text-decoration:underline;}
.main_in_t2_l_i .main_in_t2_l_i_ind{ width:80px; height:9px; position:absolute; left:266px; top:240px;}
.main_in_t2_l_i .main_in_t2_l_i_ind li{ width:9px; height:9px; float:left; margin-right:7px; background:url(../images/lan.png) no-repeat; display:block; cursor:pointer;}
.main_in_t2_l_i .main_in_t2_l_i_ind .in{ background:url(../images/lv.png) no-repeat;}
.main_in_t2_l_a{ height:59px; padding-top:5px; border:1px solid #ddddde; border-top:0px; padding-left:5px; padding-right:5px;}
.main_in_t2_l_a p{ display:none; text-indent:2em;cursor:pointer; line-height:28px; color:#3e3a39;}
.main_in_t2_l_a p:hover{ color:#7f7b7b; }
.main_in_t2_r{ width:370px; float:left; margin-left:18px;}
.main_in_t2_r_t{ height:46px; background:url(../images/mian_img2.jpg) no-repeat center bottom; text-align:center;}
.main_in_t2_r_t a{font-family:"Microsoft YaHei"; font-size:23px; line-height:40px;}
.main_in_t2_r_t a:hover{ color:#158bb7;}
.main_in_t2_r ul{ margin-top:20px;}
.main_in_t2_r ul li a{ padding-left:30px; background:url(../images/li1.jpg) no-repeat 10px center; line-height:30px; color:#3e3a39;}
.main_in_t2_r ul li a:hover{ color:#158bb7;}
.tougao img{ display:block; margin-top:10px;}
.main_in2{ width:1000px; margin:auto; margin-top:20px;}
.main_in2_t{ height:39px; background:url(../images/main_in2.png) repeat-x; margin-bottom:20px;}
.main_in2_t .eng{ padding-left:10px;color:#fff; font-size:23px;font-family:"Microsoft YaHei"; padding-top:2px; display:block; float:left;}
.main_in2_t .eng1{ padding-left:10px; color:#fff; font-size:18px;font-family:"Microsoft YaHei"; padding-top:10px; display:block; float:left;}
.main_in2_l{ width:610px; float:left;}
.main_in2_lt{ height:20px; background:url(../images/main_in_1.jpg) repeat-x center;}
.main_in2_lt1{ float:left; margin-left:20px;}
.main_in2_lt1 a{ font-size:18px; color:#005dab;font-family:"Microsoft YaHei"; line-height:20px; background:#fff; padding-left:2px; padding-right:2px;}
.main_in2_lt1 span{ color:#898989;font-family:"Microsoft YaHei"; background:#fff; padding-right:4px; line-height:20px;}
.main_in2_lt .more{ float:right; padding-left:4px; background:#fff; color:#005dab;font-family:"Microsoft YaHei";}
.main_in2_lt .more:hover{ color:#3e3a39;}
.main_in2_lm{ margin-top:22px;}
.main_in2_lm .title{font-family:"Microsoft YaHei"; font-size:18px; padding-left:24px; background:url(../images/li1.jpg) no-repeat 4px center;}
.title1:hover{ color:#158bb7;}
.gngw{color:#158bb7;}
.gngw:hover{color:#003766;}
.gwkc{color:#595757}
.gwkc:hover{color:#2e2e2d}
.main_in2_lmp{ margin-top:10px; height:52px; position:relative;}
.main_in2_lmp p{ line-height:26px; text-indent:2em; color:#9fa0a0;}
.main_in2_lmp p a{ color:#8ade92; position:absolute; top:27px; right:4px;}
.main_in2_lmp p a:hover{ text-decoration:underline; color:#54ab5c}
.main_in2_r{ width:360px; float:left; margin-left:30px;}
.main_in2_rm{ margin-top:30px;}
.main_in2_rm1{ height:66px; position:relative; margin-left:6px;}
.main_in2_rm1 p a{ color:#005dab; font-size:16px;font-family:"Microsoft YaHei";}
.main_in2_rm1 .geng{ position:absolute; right:10px; top:40px; font-size:16px; color:#595757;font-family:"Microsoft YaHei";}
.main_in2_rm1 .geng:hover{ color:#8ade92;}
.main_in3{ width:1000px; margin:auto; margin-top:30px;}
.main_in3_m{ margin-left:5px; margin-top:10px;}
.main_in3_mimg{ width:156px; height:90px; padding:5px; border:1px solid #ddddde; float:left;}
.main_in3_mimg img{ width:156px; height:90px;}
.main_in3_ma{ float:left; margin-left:10px; width:412px;}
.main_in3_mat{ line-height:24px; color:#005dab; font-size:18px;font-family:"Microsoft YaHei";}
.main_in3_mat:hover{ color:#003766;}
.main_in3_ma p{ margin-top:10px; line-height:28px; text-indent:2em; color:#898989; position:relative;}
.main_in3_ma p a{ position:absolute; color:#8ade92; right:2px; top:28px;}
.main_in3_ma p a:hover{ color:#54ab5c; text-decoration:underline;}
.main_in3_mli{ margin-left:5px; margin-top:10px;}
.main_in3_mli li a{ line-height:28px; background:url(../images/li.jpg) no-repeat left center; color:#3e3a39; padding-left:10px;}
.main_in3_mli li a:hover{ color:#158bb7;}
.main_in2_r .tit{ font-size:16px; color:#595757; font-family:"微软雅黑"; display:block; margin-top:14px; margin-left:6px;font-weight: bold;}
.main_in2_r .tit:hover{ color:#2e2e2d;}
.main_in3r_m{ margin-left:6px; margin-top:14px;}
.main_in3r_mimg{ width:123px; height:102px; float:left; padding:5px; border:1px solid #ddddde;}
.main_in3r_mimg img{width:123px; height:102px;}
.main_in3r_mp{ width:200px; margin-left:10px; float:left; position:relative;}
.main_in3r_mp p{ text-shadow:2em; color:#898989; line-height:29px;text-indent: 2em;}
.main_in3r_mp p a{ color:#8ade92; position:absolute; right:4px; top:86px;}
.main_in3r_mp p a:hover{ color:#2e2e2d; text-decoration:underline;}
.main_in_f{ width:1000px; margin:auto; height:44px;}

.main_left_m p img{width:500px;}
.TRS_Editor P{line-height:30px!important;text-indent:0em;}
.TRS_Editor{line-height:30px!important;text-indent:0em;}

.class14{font-size:14px!important;padding: 40px 30px 0;color:#595757;}
.class16{font-size:16px!important;padding: 40px 30px 0;color:#595757;}
.class18{font-size:18px!important;padding: 40px 30px 0;color:#595757;}

.class14 P{font-size:14px!important;margin-top: 16px;color:#595757;}
.class16 P{font-size:16px!important;margin-top: 16px;color:#595757;}
.class18 P{font-size:18px!important;margin-top: 16px;color:#595757;}

.class14 P font{font-size:14px!important;color:#595757;}
.class16 P font{font-size:16px!important;color:#595757;}
.class18 P font{font-size:18px!important;color:#595757;}

.class14 P font strong{font-size:14px!important;color:#595757;}
.class16 P font strong{font-size:16px!important;color:#595757;}
.class18 P font strong{font-size:18px!important;color:#595757;}